@media (max-width: 1730px) {
	
}
@media (max-width: 1440px) {

	
}
@media (max-width: 1360px) {
	
/*.container { max-width: 1110px ;  }*/
}
@media (max-width: 1280px) {
	
}
@media (min-width: 1200px){

.container { max-width: 1110px ;  }
}
@media (max-width: 1199px) { 

	
}
@media (max-width: 1024px) {
	.module-daigram .left{width: 100%;}
	.module-daigram .right{    margin-left:60px;}
	.module-daigram .round{margin: 0 auto 90px auto;}
	.module-daigram .round::after{    position: absolute;    top: auto;    bottom: -18%;    right: 32%;    -ms-transform: rotate(45deg);    -webkit-transform: rotate(45deg);
    transform: rotate(450deg);}
}
@media (max-width: 991px) { 
	
	
	
}


@media (max-width: 768px) {
	
	/*#intro .intro-info{min-height: auto; margin-top:0px;    overflow: auto;}*/
	#features .box{height: 285px;text-align: center;    margin-bottom: 30px;}	
	.mouse-anim {    width: 100%;    position: relative;    float: none;    margin: 0 !important;}
	.mouse{margin: 0 auto !important;}	
	#process {    padding: 0px 0px 0px 0px;}
  	/*.back-to-top {    bottom:70px;  }*/

	.main-title{    font-size: 35px;    padding-left: 10px;}	
	#product-demo .left{width: 100%; flex: 100%; min-width: 100%;}
	#product-demo .right{margin:0px auto;}
	#product-demo .isafety-app{ margin:20px auto !important}
	#user-reflections .user-review::before{ display: none}
	/*section{    padding-top: 50px !important;padding-bottom: 50px !important;}*/
	#modules, #features{    padding: 30px 0;}
	#user-reflections{    padding-top:50px;}
	#intro {   padding: 140px 0 60px 0 !important;  }
  	#intro .intro-info h2 {    font-size: 34px;    margin-bottom: 30px;  }
	#user-reflections .user-review p{    margin-bottom: 10px;}
	
	.gplay img, .app-store img, .web-app img{ height: 25px;}

  .section-header p {
    width: 100%;
  }

  #testimonials .testimonial-item {
    text-align: center;
  }

  #testimonials .testimonial-item .testimonial-img {
    float: none;
    margin: auto;
  }

  #testimonials .testimonial-item h3,
  #testimonials .testimonial-item h4,
  #testimonials .testimonial-item p {
    margin-left: 0;
  }
	
  footer .copyright p    {width: 100%;    margin:10px 0px 0px 0px;}
	
	/*#header.header-scrolled, #header.header-pages {		height: 70px;}*/
	
	/*************modules*/
	#moduless .left, #moduless .right{ min-width: 100% !important; }
	.module-daigram .left{width: 100%;}
	.module-daigram .right{    margin-left:60px;}
	.module-daigram .round{margin: 0 auto 90px auto; width: 100%; height: 72px;
    line-height: 22px;
    border-radius: 32px;}
	.module-daigram .round h3{width: 100%;}
	.module-daigram .round::after{        position: absolute;
    top: 0;
    bottom: -160px;
    right: 0;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(450deg);
    left: 0;
    margin: auto;}
	#subpages #moduless {		margin-top: 100px;}
	#moduless .nav{    flex-direction: row !important;-ms-flex-direction: row !important;margin-bottom:20px;}
	#moduless .nav-link{ width: 50%; display: inline-block;     flex-direction: row;}
	#footer .term_cond { margin-top: 10px;}
	.back-to-top{display: none!important}
	#subpages header {    height: 70px;		padding-top: 0;}
	.sub-banner_wrap {		height: auto;    margin-top: 66px;    padding:20px 0px !important;}
	

	

}

@media (min-width: 767px) {	
	#moduless .nav-link:nth-child(1n+0){ border-left:1px solid #E9E9E9 }
	.amazon-part {    display: inline-block;    margin-right: 0;    float: right;   margin-top: 10px;}
	#feature1, #feature2, #feature3, #feature4, #feature5, #feature6, #feature7, #feature8{    padding-right: 0px;    padding-left: 0px;}
	

}
@media (max-width: 768px) {
	#features .box-detail {    width: calc(100% - 20px);    display: none;		padding: 10px;    height:calc(100% - 30px);}
	.lb-data .lb-close{margin-right: 10px;}
	.button.is-play{    z-index: 9 !important;}
	}
/*@media (max-width: 767px) {
	

  #intro .intro-info {
    width: 100%;
  }

  #intro .intro-info h2 {
    font-size: 34px;
    margin-bottom: 30px;
  }

  .section-header p {
    width: 100%;
  }

  #testimonials .testimonial-item {
    text-align: center;
  }

  #testimonials .testimonial-item .testimonial-img {
    float: none;
    margin: auto;
  }

  #testimonials .testimonial-item h3,
  #testimonials .testimonial-item h4,
  #testimonials .testimonial-item p {
    margin-left: 0;
  }
}*/


@media (max-width: 575px) {

	#features .box-detail {    width: calc(100% - 51px);    display: none;		padding: 10px;    height:calc(100% - 30px);}
	#features .icon {		margin-bottom: 50px;}
	.slick-dots {display: none !important}
	/*********module*/
	.module-daigram .right::before, .module-daigram .item::before, .module-daigram .item::after{display: none}
	.module-daigram .right{margin-left: 0;}
	.module-daigram .item{width: 100%;margin: 0px 0px 20px 0px;}
	.tab-content>.active {    display: block;    padding-left: 20px;    padding-right: 20px;}
	
	#intro {   padding: 90px 0 60px 0 !important;  }
	#intro .intro-info h2{margin-bottom: 0;font-size: 31px;}
	#intro .intro-info p{margin-bottom: 20px;}
	.mouse-anim{ display: none}
	/*.back-to-top {    bottom: 120px;}*/
	#moduless .nav-link {		width: 100%;}
	#intro .intro-info{min-height: 360px;}
	.mobile-nav{    padding-top: 80px;}
	
	#header.header-scrolled, #header.header-pages{    z-index:100;}
	
	#footer{    text-align: center;}
	.lb-data .lb-close{    margin-right: 10px;}
	
	 footer .copyright p    {text-align: center;}
	
	
	
	
	
	
	
	
	
}
@media (max-width: 500px) {
	

	
}
@media (max-width: 425px) {
	
	
	
}
@media (max-width: 400px) {
		
	
}
@media (max-width: 375px) {

		.module-daigram .round h3 {font-size: 22px;    line-height:30px !important;}
		#intro {     z-index: 99;   padding: 70px 0 40px 0 !important;}
	
}
@media (max-width: 350px) {

	
	
	
}
@media (max-width: 320px) {
	
	
	
}